<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Group</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="PanAsialum" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>PanAsialum</h1>
            <p class="tagline">Supplier</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-panasialum-are.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Are</a></div>
                <div class="ui-block-b"><a href="sup-panasialum-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-panasialum-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list dna-text-block-left">
                    <h3>We Are</h3>
                    <p>PanAsialum, a public company based in Hong Kong, manufactures high quality, precision aluminum extruded enclosures, housings, and heat sinks for electronic applications. PanAsialum is currently the only external supplier to the Foxconn companies.</p>
                    <p><a href="http://www.palum.com">Company Website</a></p>
                    
                </div>
                <div class="ui-block-b dna-list">
                    <img src="img/panasialum-logo.jpg" class="cs-thumb-single" style="" alt="Case Study Image">
                </div>

            </div>
            <!--/MAIN CONTENT-->
			<div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                   
                    <!-- PHOTOS -->
                <div class="ui-block-a">

                    <div class="ui-grid-c popphoto-grid">

                        <div class="ui-block-a">
                            <a href="#popuppan1" data-rel="popup" data-history="false" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/panasialum-sample-1.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuppan1" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/panasialum-sample-1.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-b">
                            <a href="#popuppan2" data-rel="popup" data-history="false" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/panasialum-sample-2.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuppan2" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/panasialum-sample-2.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-c">
                            <a href="#popuppan3" data-rel="popup" data-history="false" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/panasialum-sample-3.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuppan3" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/panasialum-sample-3.jpg" alt="photo">
                            </div>
                        </div>
                        
                        <div class="ui-block-d">
                            <a href="#popuppan4" data-rel="popup" data-history="false" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/panasialum-sample-4.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuppan4" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/panasialum-sample-4.jpg" alt="photo">
                            </div>
                        </div>

                    </div>

                </div>
                <!-- /PHOTOS -->
                </div>
            </div>
            <!-- TAGS -->

            <div class="ui-grid-c ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-contract-man-are.html" data-transition="slidefade">Contract Manufacturing</a></li>
                    </ul>


                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Markets</li>
                        <li><a href="mar-consumer-electronics.html" data-transition="slidefade">Consumer Electronics</a></li>
                        <li><a href="mar-household-appliances.html" data-transition="slidefade">Household Appliances</a></li>
                        <li><a href="mar-industrial.html" data-transition="slidefade">Industrial</a></li>
                        <li><a href="mar-medical.html" data-transition="slidefade">Medical</a></li>
                        <li><a href="mar-power-tools.html" data-transition="slidefade">Power Tools</a></li>
                    </ul>

                </div>
                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Customers</li>
                        <li>Foxconn</li>
                    </ul>

                </div>
                <div class="ui-block-d dna-list">

                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Headquarters</li>
                        <li>Hong Kong</li>
                    </ul>

                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
